an error occurred while processing this directive – WordPress 4.6 Update

When attempting to update to WordPress 4.6 in late August 2016 you might see this message – an error occurred while processing this directive. You will also see this after your URL – wp-admin/update-core.php?action=do-core-upgrade. Do not fear that your website is broken. This is an error within WordPress and hopefully it will be fixed by the end of the weekend.

If you are looking to update your WordPress website it might be best to wait a few days so WordPress can get some of the errors and issues ironed out.

Are you finding that you cannot update your WordPress website to 4.6? If you did get it to work, how did you do it?


Leave a Reply

Your email address will not be published. Required fields are marked *